Apple iOS < 16.3 多个漏洞 (HT213606)

high Nessus 插件 ID 170573

简介

移动设备上运行的 Apple iOS 版本受到多个漏洞影响。

描述

移动设备上运行的 Apple iOS 版本低于 16.3。因此,该应用程序受到多个漏洞的影响,其中包括:

- 内核中可能导致应用程序以内核权限执行代码的漏洞。 (CVE-2023-23504)

- Webkit 中的多种漏洞,通过这些漏洞处理恶意构建的 Web 内容可能会导致任意代码执行。 (CVE-2023-23496、CVE-2023-23517、CVE-2023-23518)

- ImageIO 中存在漏洞,处理图像时可能导致拒绝服务。 (CVE-2023-23519)

请注意,Nessus 尚未测试此问题,而是只依据应用程序自我报告的版本号进行判断。

解决方案

升级到 Apple iOS 版本 16.3 或更高版本

另见

https://support.apple.com/en-us/HT213606

插件详情

严重性: High

ID: 170573

文件名: apple_ios_163_check.nbin

版本: 1.16

类型: local

发布时间: 2023/1/25

最近更新时间: 2024/2/21

支持的传感器: Nessus

风险信息

VPR

风险因素: Medium

分数: 5.9

CVSS v2

风险因素: Critical

基本分数: 10

时间分数: 7.4

矢量: CVSS2#AV:N/AC:L/Au:N/C:C/I:C/A:C

CVSS 分数来源: CVE-2023-23518

CVSS v3

风险因素: High

基本分数: 8.8

时间分数: 7.7

矢量: CVSS:3.0/AV:N/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H

时间矢量: CVSS:3.0/E:U/RL:O/RC:C

漏洞信息

CPE: cpe:/o:apple:iphone_os

必需的 KB 项: mdm/dependency/unlocked

易利用性: No known exploits are available

补丁发布日期: 2023/1/23

漏洞发布日期: 2023/1/23

参考资料信息

CVE: CVE-2023-23496, CVE-2023-23498, CVE-2023-23499, CVE-2023-23500, CVE-2023-23502, CVE-2023-23503, CVE-2023-23504, CVE-2023-23505, CVE-2023-23511, CVE-2023-23512, CVE-2023-23517, CVE-2023-23518, CVE-2023-23519

APPLE-SA: HT213606

IAVA: 2023-A-0053-S